<Gauge Name="27_VA_Sw" Version="1.0">
   <Element>
      <Select>
         <Value>(L:27_akk,bool)</Value>
         <Case Value="0">
            <Image Name="Gal_VA2.bmp" ImageSizes="40,40,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Gal_VA1.bmp" ImageSizes="40,40,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Area Left="1" Right="38" Top="1" Bottom="38">
      <Tooltip>%DC Voltmeter Source Switch </Tooltip>
      <Cursor Type="Hand"/>
      <Click>(L:27_akk,bool) ! (&gt;L:27_akk,bool)</Click>
      </Area>
   </Mouse>
</Gauge>
